{
  "name": "primevue-vite-quickstart",
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@codemirror/autocomplete": "^6.20.1",
    "@codemirror/commands": "^6.10.3",
    "@codemirror/lang-json": "^6.0.2",
    "@codemirror/state": "^6.6.0",
    "@codemirror/theme-one-dark": "^6.1.3",
    "@codemirror/view": "^6.40.0",
    "@jsonforms/core": "^3.7.0",
    "@jsonforms/material-renderers": "^3.7.0",
    "@jsonforms/vanilla-renderers": "^3.7.0",
    "@jsonforms/vue": "^3.7.0",
    "@jsonforms/vue-vanilla": "^3.7.0",
    "@primeuix/themes": "^1.2.5",
    "@primevue/core": "^4.2.5",
    "@tailwindcss/vite": "^4.2.1",
    "chart.js": "^4.4.7",
    "codemirror": "^6.0.2",
    "jsonforms-primevue": "github:kobbejager/jsonforms-primevue",
    "mqtt": "^5.15.0",
    "primeicons": "^7.0.0",
    "primevue": "^4.2.5",
    "tailwindcss": "^4.2.1",
    "tailwindcss-primeui": "^0.6.1",
    "vue": "^3.4.27"
  },
  "devDependencies": {
    "@primevue/auto-import-resolver": "^4.3.1",
    "@vitejs/plugin-vue": "^5.0.5",
    "prettier": "^3.8.1",
    "unplugin-vue-components": "^28.4.0",
    "vite": "^5.2.13"
  }
}
